<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="5832002141924282426">"CaptivePortalLogin"</string>
    <string name="action_use_network" msgid="8239049683838236305">"Օգտագործել այս ցանցն ինչպես կա"</string>
    <string name="action_do_not_use_network" msgid="6324702363356892396">"Չօգտագործել այս ցանցը"</string>
    <string name="action_bar_label" msgid="2023171629563754892">"Մուտք գործել ցանց"</string>
    <string name="action_bar_title" msgid="2566334512545554724">"Մուտք գործել %1$s"</string>
    <string name="ssl_error_warning" msgid="494203210316238046">"Ցանցը, որին փորձում եք միանալ, անվտանգության խնդիրներ ունի:"</string>
    <string name="ssl_error_example" msgid="4574594291839092653">"Օրինակ՝ մուտքի էջը կարող է ցուցադրված կազմակերպության էջը չլինել:"</string>
    <string name="no_bypass_error_vpnwarning" msgid="5263739853101734851">"Բացի այդ, այս սխալը հնարավոր չէ շրջանցել, քանի որ սարքն այժմ VPN է աշխատացնում։"</string>
    <string name="error_continue_via_browser" msgid="7091550471744444659">"Շարունակել դիտարկիչի միջոցով"</string>
    <string name="ssl_error_untrusted" msgid="5183246242332501768">"Հավաստագրի աղբյուրը վստահելի չէ:"</string>
    <string name="ssl_error_mismatch" msgid="5260665486390938291">"Կայքի անունը չի համապատասխանում հավաստագրում նշված անվանը:"</string>
    <string name="ssl_error_expired" msgid="9098912817349951268">"Հավաստագրի ժամկետը լրացել է:"</string>
    <string name="ssl_error_not_yet_valid" msgid="4625726491067509546">"Հավաստագիրը դեռ վավեր չէ:"</string>
    <string name="ssl_error_date_invalid" msgid="8113750623774526439">"Հավաստագրի ամսաթիվն անվավեր է:"</string>
    <string name="ssl_error_invalid" msgid="5977636322438777389">"Հավաստագիրն անվավեր է:"</string>
    <string name="ssl_error_unknown" msgid="3751419329218834886">"Հավաստագրի հետ կապված անհայտ սխալ առաջացավ:"</string>
    <string name="ssl_security_warning_title" msgid="7912335118289529802">"Զգուշացում"</string>
    <string name="ssl_error_view_certificate" msgid="3447891108083278449">"Դիտել հավաստագիրը"</string>
    <string name="custom_scheme_warning" msgid="1809266150423969087">"Ցանցը, որին փորձում եք միանալ, պահանջում է այլ հավելված բացել"</string>
    <string name="custom_scheme_example" msgid="7126568152528588592">"Օրինակ՝ մուտքի էջը կարող է պահանջել նույնականացում որոշակի հավելվածում"</string>
    <string name="ok" msgid="6584612582120777209">"Եղավ"</string>
    <string name="page_info_address" msgid="1290683284404217554">"Հասցե՝"</string>
    <string name="page_info" msgid="46593086046896385">"Էջի մասին"</string>
    <string name="downloading_paramfile" msgid="685182551665849043">"Ներբեռնվում է %1$s ֆայլը"</string>
    <string name="download_completed" msgid="5430865338124330584">"Ներբեռնումն ավարտվեց"</string>
    <string name="error_downloading_paramfile" msgid="2431082160412515409">"Չհաջողվեց ներբեռնել %1$s ֆայլը"</string>
    <string name="channel_name_downloads" msgid="8446786286617933444">"Ներբեռնումներ"</string>
    <string name="channel_description_downloads" msgid="8751992699855833481">"Ծանուցումներ, որոնք ցույց են տալիս ավարտված կամ չեղարկված ներբեռնումները"</string>
    <string name="channel_name_download_progress" msgid="6805362260479605374">"Ներբեռնման ընթացքը"</string>
    <string name="channel_description_download_progress" msgid="5788105841492070647">"Ծանուցումներ, որոնք ցույց են տալիս ֆայլերի ներբեռնման ընթացքը"</string>
    <string name="cancel_pending_downloads" msgid="5008679442917702269">"Ներբեռնումը չեղարկվեց"</string>
    <string name="file_too_large_cancel_download" msgid="6566664838386301681">"Ներբեռնումը չեղարկվեց, քանի որ ֆայլը չափազանց մեծ է։"</string>
</resources>
